Bug 820597 - BUG: SELinux unrecognized netlink message (type=29541 sclass=30)
BUG: SELinux unrecognized netlink message (type=29541 sclass=30)
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.2
Unspecified Linux
low Severity low
: rc
: ---
Assigned To: Paul Moore
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 08:49 EDT by Dalibor Pospíšil
Modified: 2017-12-06 07:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 07:19:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dalibor Pospíšil 2012-05-10 08:49:06 EDT
Description of problem:

The following appeared while executing test(/CoreOS/rsyslog/Multihost/bz726525-actionTryResume-never-resumes) as client on x86_64 against server on i386:
time->Thu May 10 03:50:00 2012
type=SYSCALL msg=audit(1336636200.241:18): arch=c000003e syscall=1 success=yes exit=52 a0=1 a1=7f8997753be0 a2=34 a3=fffffff4 items=0 ppid=1 pid=9193 auid=4294967295 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 tty=(none) ses=4294967295 comm=72733A6D61696E20513A526567 exe="/sbin/rsyslogd" subj=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 key=(null)
type=SELINUX_ERR msg=audit(1336636200.241:18): SELinux:  unrecognized netlink message type=29541 for sclass=30

Version-Release number of selected component (if applicable):


How reproducible:
only one occurrence

Steps to Reproduce:
1. run beaker test /CoreOS/rsyslog/Multihost/bz726525-actionTryResume-never-resumes
2. pray for the error
  
Actual results:
type=SELINUX_ERR msg=audit(1336636200.241:18): SELinux:  unrecognized netlink message type=29541 for sclass=30
is logged

Expected results:
no error appear
Comment 2 Daniel Walsh 2012-05-10 12:01:11 EDT
I believe this is a kernel issue.
Comment 3 RHEL Product and Program Management 2012-05-14 00:03:27 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 Jan Kurik 2017-12-06 07:19:51 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.